All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
op::KeepTopNPeople Class Reference

`#include <keepTopNPeople.hpp>`

## Public Member Functions

| KeepTopNPeople (const int numberPeopleMax)
virtual | ~KeepTopNPeople ()
Array< float > | keepTopPeople (const Array< float > &peopleArrays, const Array< float > &poseScores) const

## Constructor & Destructor Documentation

op::KeepTopNPeople::KeepTopNPeople | ( | const int | numberPeopleMax | ) |

explicit

virtual op::KeepTopNPeople::~KeepTopNPeople | ( |  | ) |

virtual

## Member Function Documentation

Array<float> op::KeepTopNPeople::keepTopPeople | ( | const Array< float > & | peopleArrays,
|  | const Array< float > & | poseScores
| ) |  | const

The documentation for this class was generated from the following file:

- /home/travis/build/CMU-Perceptual-Computing-Lab/openpose/include/openpose/core/keepTopNPeople.hpp